/**
Theme Name: unigen-child
Author: Team KBW
Author URI: https://keybridgeweb.com/team/
Description: Unigen Child Theme
Version: 2023
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: unigen-child
Template: astra
*/

#field_5_1000 .gfield_repeater_item
{
	display: flex;
    flex-wrap: wrap;
    width: 100%;
    column-gap: 20px;
}
#field_5_1000 .gfield_repeater_cell
{
    display: inline-block;
    width: calc( 50% - 10px );
    padding-top: 0px!important;
    padding-bottom: 10px;
}
#field_5_1000 .gfield_repeater_cell input,
#field_5_1000 .gfield_repeater_cell select
{
	width:100%!important;
}
#field_5_1000 .gfield_repeater_cell:nth-last-child(2)
{
	width:100%!important;
}
#field_5_1000 .gfield_repeater_container > .gfield_label
{
	display:none!important;
}
#input_5_5
{
	pointer-events:none
}




